{
  "alfredsnippet" : {
    "snippet" : "請為您的更改提供簡潔明瞭的 Git 提交資訊，確保遵循以下具體要求：\n\n- 提交主題需控制在50個字元以內。\n- 主題首字母需大寫。\n- 主題末尾不得使用句號。\n- 主題應使用祈使句形式。\n- 提交正文每行限制在72個字元以內。\n- 使用正文說明更改的原因（「為什麼」）。\n- 您可以用中文撰寫提交資訊，並可選用表情符號。",
    "uid" : "296D0B5C-5196-4929-BF11-A96211A3D9FE",
    "name" : "gen-commit-msg",
    "keyword" : "commit"
  }
}